/* Generic stylesheet for tutorials (WIP) */

/* Because very wide columns of text are hard to read, cap the maximum
body width to 6-2/3 inches, very close to the width of the active area
on a page of US Letter paper with the customary 1-inch side
margins. Why 6-2/3 instead of 6.5? Because we want the inside of <pre>
blocks to accomodate 80 characters on a line. (see below) */

body{
  margin: auto;
  max-width: 7.67in;
  font-size: 11pt;
}

/* The default on most (all?) graphical browsers is for the monospace
font to be Courier or a derivative with the same metrics. Courier at
10 points is 12CPI, so it will fit 80 characters per line inside of
our 6.67-inch galley. */

pre{
  font-size: 10pt;
}

/* Make <samp>le console output vaguely reminiscent of a good ol' P1
phosphor CRT */

pre samp{
  background-color: black;
  color: lightgreen;
  padding: 0.2em;
  display: block;
}

pre code{
  border-top: dashed grey 1px;
  border-bottom: dashed grey 1px;
  background-color: #eee;
  display: block;
  padding: 0.5em;
}

/* Help inline code and user input stand-out a little bit */
code, kbd {
    background-color: #eee;
    padding-left: 0.25em;
    padding-right: 0.25em
}

/* For marking-up comments inside of source code listings */
pre code i{
  color: brown;
}

/* A little bit of extra strength on <strong> text */
strong{
  color: darkred;
}

h1, h2, h3, h4, h5, h6 { margin-bottom: 1em; }
h1 { margin-top: 2.5em; }
h2 { margin-top: 2.5em; }
h3 { margin-top: 2em; }
h4 { margin-top: 2em; }
h5 { margin-top: 1.5em; }

$Id: tutorials.css,v 1.4 2022/06/13 23:34:28 dirtyrig Exp $
